.youtube-responsive-container:has(>iframe.iframego){
 height: auto !important;
 padding-bottom: 20px !important;
}
iframe.iframego{
	position: static !important;
    height: 940px !important;
}




body .pattern.white-bg .video-title{
    color: rgb(24, 37, 44) !important;
}

body .pattern.white-bg .video-desc{
    color: rgb(24, 37, 44) !important;
}


.js-scroll-reveal-trigger.js-scroll-reveal-trigger--active .image-w-shadow .shadow{
    display: none !important;
}
